Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 24 Oct 2011 13:09:13 +0400
From: Vasiliy Kulikov <segoon@...nwall.com>
To: owl-dev@...ts.openwall.com
Subject: Re: mpc, gmp, mpfr, gcc .specs

On Mon, Oct 24, 2011 at 11:33 +0400, Solar Designer wrote:
> On Mon, Oct 24, 2011 at 11:18:38AM +0400, Vasiliy Kulikov wrote:
> > RHEL6 uses 4.3.x.  However:
> ...
> > Probably we should upgrade to 5.x as it has stable ABI.
> 
> Sounds good.  Please try updating GMP to 5.x.

With symlink "libgmp.so.3 -> libgmp.so" upgrade gmp 4 -> gmp 5 succeeded
without mpfr/gcc recompilation.  gcc looks like working with it.  I'll
commit the update as soon as everything finishes compiling with this
compat symlink. 

-- 
Vasiliy

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ